/* "ip.css" */
@charset "UTF-8";

#data_ip .data_result thead {
	text-align:			center;
}
#data_ip .data_result tbody {
	cursor:				default;
}
#data_ip .data_result table > tbody > tr:hover > td {
	background-color:	#FDF9F3;
}

@media screen and (min-width:1px) and (max-width:1040px) {
	#data_ip .data_result tbody tr td:nth-child(1) {
		max-width:		12rem;
		overflow:		hidden;
		text-overflow:	ellipsis;
		white-space:	nowrap;
	}
}

@media screen and (min-width:1px) and (max-width:500px) {
	#data_ip .data_result tbody tr td:nth-child(1) {
		max-width:			8rem;
	}
}

#data_ip .data_result tbody tr td:nth-child(2) {
	min-width:			6rem;
}
#data_ip .data_result tbody tr td:nth-child(3) {
	min-width:			6rem;
}
#data_ip .data_result tbody tr td:nth-child(4) {
	min-width:			6rem;
}
#data_ip .data_result tbody tr td:nth-child(5) {
	min-width:			5rem;
}
#data_ip .data_result tbody tr td:nth-child(6) {
	min-width:			5rem;
}
#data_ip .data_result tbody tr td:nth-child(7) {
	min-width:			5rem;
}
#data_ip .data_result tbody tr td:nth-child(8) {
	min-width:			6rem;
}
#data_ip .data_result tbody tr td:nth-child(9) {
	min-width:			6rem;
}
#data_ip .data_result tbody tr td:nth-child(10) {
	min-width:			5rem;
}
#data_ip .data_result tbody tr td:nth-child(11) {
	min-width:			5rem;
}
#data_ip .data_result tbody tr td:not(:nth-child(1)) {
	text-align:			right;
	white-space:		nowrap;
}
#data_ip .data_result tbody tr td:nth-child(1),
#data_ip .data_result tbody tr td:nth-child(n+8) {	/* 8番目以降 */
	background-color:	#F0F5FF;
}
